process_keys(1)

NAME
process_keys - Web of Trust analysis

SYNTAX
process_keys [ -S ]

DESCRIPTION
process_keys takes the output from pgpring(1) and turns it into suitable input for keyanalyze(1).

pgpring must be called with the -S option to also dump signatures.

It acts as a filter, reading from stdin and writing to stdout.

OPTIONS

-S  Accept keys that are not selfsigned. Not recommended.

AUTHOR
Thomas Roessler <roessler@does-not-exist.org>